Subject: Cl parameters ?

From: Mrigank <[email-masked]>
Date: Wed, 9 Aug 95 22:48:19 +0530

I am doing some simulations which includes a molecule containing Chlorine. Can
any one suggest NB, angle and dihedral angle parametrs for it. For anlgels it
is attached to a benzene ring substituting hydrogen.  I would appreciate
parameters that will go with AMBER 91 or OPLS force field. 

Thanks in advance

mrigank
----
/Mrigank                             \/ Phone  +91 172 690557               \
\Institute of Microbial Technology   /\ Email:  [email-masked]     /
/Sector 39A,                         \/ FAX: +91 172 690585                 \
\Chandigarh 160 014 India.           /\                                     /
 \//\//\//\//\//\//\//\//\//\//\//\//\//\//\//\//\//\//\//\//\//\//\//\//\//  
-- When I feed the poor, they call me saint. When I ask why the poors do
   not have food, they call me communist - Archbishop Camaran